<?php

$finder = PhpCsFixer\Finder::create()
    ->in(__DIR__.'/admin')
    ->in(__DIR__.'/bundles')
    ->in(__DIR__.'/class')
    ->in(__DIR__.'/tests')
    ->in(__DIR__.'/upgrade')
    ->in(__DIR__.'/web')
    ->in(__DIR__.'/bin')
    ->in(__DIR__.'/socket')
    ->exclude('PHPExcel')
    ->exclude('XBase')
    ->exclude('highcharts')
    ->exclude('phpxbase')
    ->exclude('xmlrpc');

$config = require_once __DIR__.'/.php-cs-fixer.config.php';

return $config
    ->setFinder($finder);
